html {
font-family: "Raleway", sans-serif;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
html,body {
  height: 100%;
}
body {
  margin: 0;
  padding:0;
  color:#fff;
  font-size:15px;
  line-height:25px;
  letter-spacing:2px;
  background:#000;text-align: center;

}
body * {
	box-sizing: border-box;	
}

@font-face {
    font-family: 'robotothin';
    src: url('roboto-thin-webfont.eot');
    src: url('roboto-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('roboto-thin-webfont.woff2') format('woff2'),
         url('roboto-thin-webfont.woff') format('woff'),
         url('roboto-thin-webfont.ttf') format('truetype'),
         url('roboto-thin-webfont.svg#robotothin') format('svg');
    font-weight: normal;
    font-style: normal;

}




.raleway{
  font-family: "Raleway", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
}

h1{font-size:45px;color:#bf9b58;line-height:67px;letter-spacing: 3px;font-family: 'Raleway';}
h1.title2{font-size:67px;color:#bf9b58;line-height:89px;letter-spacing: 3px;font-family: 'Raleway';}
h2{font-size:27px;color:#fff;text-transform:uppercase;line-height:33px;font-family: 'Raleway';}
h2.title2{font-size:49px;color:#fff;line-height:67px;font-family: 'Raleway';}
h3{font-size:21px;color:#D4AF37;letter-spacing:2px;text-transform:uppercase;line-height:39px;font-family: 'Raleway';}
h4{font-size:19px;color:#D4AF37;letter-spacing:3px;line-height:29px;text-transform: uppercase;font-family: 'Raleway'; margin-bottom: 9px;}
h5{font-size:17px;color:#D4AF37;letter-spacing:1px;line-height:21px;font-family: 'Raleway';text-transform: uppercase;}
strong{font-family: sans-serif; color:B0892D;}
.btn {color: #fff;background:#D4AF37;padding:7px;display:block;margin:0 auto;border: 1px solid #D4AF37;letter-spacing:3px;font-size: 21px;cursor: pointer;z-index: 13200;
  -moz-transition: background 1s;
  -webkit-transition: background 1s;
  -o-transition: background 1s;
  -ms-transition: background 1s;
  transition: background 1s;}
a:hover.btn {background:#000;}

.btn1 {color: #35362c;background:#fff;padding:3px;display:block;width:167px;margin:0 auto;border: 1px solid #900;letter-spacing:3px;font-size: 17px;text-transform: uppercase;
  -moz-transition: background 1s;
  -webkit-transition: background 1s;
  -o-transition: background 1s;
  -ms-transition: background 1s;
  transition: background 1s;}
a:hover.btn1 {background:rgba(255, 255, 255, 0.7);}

/*button group*/
.btn-group{width: 50%;margin-bottom: 9px;}
.btn-group .button {
  background: transparent; 
  border-left: 0px solid #403301; 
  color: #D4AF37;
  padding: 7px 5px; 
  cursor: pointer;
  float: left; 
	width: 50%;font-size: 13px;
}

/* Clear floats (clearfix hack) */
.btn-group:after {
  content: "";
  clear: both;
  display: flex;
}

.btn-group .button:not(:last-child) {
  border-right: none; /* Prevent double borders */
}

/* Add a background color on hover */
.btn-group .button:hover {
  background-color: #403301;
}
/*button group*/

ul {list-style-type:disc;margin:0;padding:0;position:relative;text-align: left;}


.flex{
  -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex;
    
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  
}
.align {align-items:center;}
a {text-decoration:none;color: #D4AF37; font-size: 21px;}
.drop {font-family: 'robotothin';float: left;color:#0650BF;padding-left:67px;font-size:49px; line-height:35px;background:#fff;margin-right:3px; }
.pl { text-align:left;}
.pr { text-align:right;}
.pj { text-align:justify;}
.pc { text-align:center;}
.yell{color:#ecb408;}
.wh{color:#fff;}
.blk{color:#000;}
.golden{color:#D4AF37;}
hr{ border:13px solid transparent;clear:both;}
hr.big{ border:21px solid transparent;clear:both;}
hr.line{clear:both;width: 27%;border:solid #D4AF37;border-width:thin;}

.decorative {
	background-color: #000;
	border-top: 3px dotted #D4AF37;
	border-bottom: 3px dotted #D4AF37;
	box-shadow: inset 0 -1px 0 0 #D4AF37, inset 0 1px 0 0 #D4AF37, 0 1px 0 0 #D4AF37, 0 -1px 0 0 #D4AF37;
	margin-bottom: 1px;
}
.t-big{font-size: 27px; line-height: 47px;}
.b {border: 1px solid #403301;}
.r {border-radius: 3px;}
.bb-g {border-bottom: 0px solid #D4AF37;}
.bb {border-bottom: 1px solid #403301;}
.bt {border-top: 1px solid #403301;}
.br {border-right: 1px solid #403301;}
.bl {border-left: 1px solid #403301;}
.bdl {border-left:solid #403301;border-left-width:medium;border-left-style:double;}
.bdr {border-right:solid #403301;border-right-width:medium;border-right-style:double;}
.bdt {border-top:solid #403301;border-top-width:medium;border-top-style:double;}
.bdb {border-bottom:solid #403301;border-bottom-width:3px;border-bottom-style:double;}
.pad {padding:27px;}
.pad-p {padding:0.5%;}
.pad-l {padding-left:27px;}
.pad-r {padding-right:27px;}
.pad-t {padding-top:27px;}
.pad-b {padding-bottom:27px;}
.space-t{margin-top: 67px;}
.br-hide {border-right: 1px solid #403301;}
.inl{display: inline-block;}
.up{text-transform: uppercase;}
.cd {width:87%;position:relative;margin:0 auto;}
.cd-s {width:67%;position:relative;margin:0 auto;}
.fr{float: right;}
.fl{float: left;}
.fixed {position:fixed;top:0px;z-index: 100;width: 100%;background:#fff;}

.hide{display: none;}
.mob{display: none;}
.desk{display: inline-block;}
.box {width:30%;position: relative;margin-bottom: 0px;}
.box .kit{position: absolute; left:19px; top: -22px; height: auto;background: #000;padding: 9px;}

.gift {width:70%; margin: 0 auto;position: relative;overflow: hidden;}
.gift .water{position: absolute; width: 100%;font-size: 167px;line-height: 330px; letter-spacing: 67px; color: #fff; opacity: 0.07;text-transform: uppercase;transform: rotate(-30deg);
top: 0%;z-index: 192200;}

.col-5 {width:5%;}
.col-10 {width:10%;}
.col-15 {width:15%;}
.col-20 {width:20%;}
.col-25 {width:25%;}
.col-30 {width:30%;}
.col-33 {width:33.333333%;}
.col-55{width:55%;}
.col-50{width:50%;}
.col-40{width:45%;}
.col-65 {width:65%;}
.col-70 {width:70%;}
.col-75 {width:75%;}
.col-85 {width:85%;}
.col-90{width:90%;}
.col-100{width:100%;}

.i-frame{height: 367px;}
.i-frame-c{height: 367px;width: 100%;}

.sh {box-shadow: 5px 5px 5px #D4AF37;}
.sht {box-shadow: 0 -13px 13px -13px #D4AF37;}
.shr {box-shadow: 9px 0 9px -9px #D4AF37;}
.shb {box-shadow: 0 9px 9px -9px #72725A;}
.shl {box-shadow: -9px 0 9px -9px #D4AF37;}
.bg-dark {background:#2A2C23; color:#fff;}
.bg-light {background:rgba(255, 255, 255, 0.7);color: #000;padding: 3px 5px; font-size:11px;}

.bg-0 {background:transparent;}
.v-align {position: relative;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}

.dot {
  --dot-bg: #000;
  --dot-color: #4c3b04;
  --dot-size: 1px;
  --dot-space: 89px;
	background:
		linear-gradient(90deg, var(--dot-bg) calc(var(--dot-space) - var(--dot-size)), transparent 1%) center / var(--dot-space) var(--dot-space),
		linear-gradient(var(--dot-bg) calc(var(--dot-space) - var(--dot-size)), transparent 1%) center / var(--dot-space) var(--dot-space),
		var(--dot-color);
}


/*list///////////////////////////////*/

ul.b-menu {
  text-align: left;
 
}


ul.b-menu li {
  padding: 5px;
  border-bottom: 1px solid #101010;
  margin: 0px;
}

ul.b-menu li a {
font-size: 13px;color: #fff;
}

ul.b-menu li:hover {
  background: #403301;text-transform: uppercase;
}


/*  NAV  ==================================================================== */	
nav {
  background: transparent;
  border-bottom: 0px solid #403301;
  width: 100%;
  margin-bottom: 0px;
height: 33px;
line-height:33px;	
z-index: 19990;
}
nav li a {

background: transparent;	
}
nav ul {
  margin: 0;background: transparent;
  padding: 0;
}
nav ul li {
  list-style: none;background: transparent;
	width: 25%;
  text-align: center;
	font-size: 12px;font-weight: 400;
	font-family:sans-serif;text-transform: uppercase;
  border-left: 0px solid #403301;
  border-right: 0px solid #403301;
}
nav ul li:first-child {
  border-left: none;
}
nav ul li:last-child {
  border-right: none;
}
nav ul li a {
  display: block;  height:37px;line-height:37px;
  text-decoration: none;
  color: #D4AF37;
  background: transparent;
  font-size: 10px;font-weight: 600;
  padding:0;
  transition: all .5s ease;
}
nav li a:hover {
  background: transparent;color:#F5F5F5;
}
nav li.active {
	border-bottom: 0px solid #ccc;
}
nav {
  display: table;
  table-layout: fixed;
}
nav ul {
  display: flex;
  flex-direction: row;
}
ul li {
    flex-grow: 1;
}
.show-nav {
	text-decoration: none;
	color: #D4AF37;
	font-size:29px;
	background: #000;
	text-align: center;
	padding: 10px 0;
	display: none;
}

input[type=checkbox]{
    display: none;
}

input[type=checkbox]:checked ~ #menu{
    display: block;
}

/*dropdown*/
li:hover ul a {
	background:#403301;
	color: #fff;
	height: 45px;
	letter-spacing: 2px;
	line-height: 27px;padding-top: 13px;
	border-bottom: 1px solid #977B39;
}

li:hover ul a:hover {
	background: rgba(0, 0, 0, 1);
	color: #fff;
}

li ul {
	display: none;
}

li ul li {
	display: block;
	float: none;
}

ul li a:hover + .dropdown, .dropdown:hover {
	display: block;position: absolute;z-index: 6000;
	border-bottom: 0px solid #000;width: 100%;
}
.drop-down {color: #fff;}

@media screen and (max-width : 760px){
	nav ul {
		position: static;
		display: none;
	}
	
nav ul {

background: #403301;padding: 0 19px;	
}
nav li {
		margin-bottom: 1px;
		background: #333;
	}
	

nav ul li, li a {
		width: 100%;
		
	}
	/*Display 'show main-nav' link*/
.show-nav {
		display:block;
		cursor:pointer;
	}
	ul li a:hover + .dropdown, .dropdown:hover {position: relative;}
	.drop-down {height: 45px;}
}
/*  NAV  ==================================================================== */

/* tooltip ============================================================================= */

.tooltip-label {
font-size: 1em;font-family:  sans-serif;
width: 100%;
text-transform: uppercase;
font-weight: bold;
border-left :solid #e4c51d;border-left-width:4px;border-left-style:double;
background: #dddde1;
padding: 0.4em;
cursor: pointer;
display: inline-block;
margin-bottom: 2em;
text-align: center;
}

.tooltip-label2 {
font-size: 1em;
width: 167px;
font-weight: bold;
border-left :solid #e4c51d;border-left-width:4px;border-left-style:double;
background: #dddde1;
padding: 0.4em;
cursor: pointer;
display: inline-block;
margin-bottom: 2em;
text-align: center;float: right;
}
.tooltip-input {
    display: none;
} /*Hide input element*/

.tooltip-content {
    margin-bottom: 1.5em;
	border-bottom: 0px solid #beb8b7;
	padding-bottom: 13px;
}
.tooltip-input:not(checked) ~ .tooltip-content {
    display: none;
}
.tooltip-input:checked ~ .tooltip-content {       
    display: block;
}

.tooltip-input:checked ~ .tooltip-label {       
    border: 1px solid #beb8b7;
}
.tooltip-input:checked ~ .tooltip-label2 {       
    border: 1px solid #beb8b7;
}
 #tooltipID{}
/*meniu 1*/
.meniu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.meniu li {display: inline-block;margin: 0 0 0 13px;float: left;}

.meniu li a {
  display: block;
  color: #D4AF37;
  font-size:13px;font-weight: 700;
  text-align: center;
  padding: 9px 15px;
  text-decoration: none;
 
}

li a:hover {
}

/*slider*/

.platforms {
  background: transparent;
  height: 100%;
  margin: auto;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 1;
}
.platforms .slide-track {
  display: flex;
  width: calc(567px * 132);
  top: 30%;
  position: relative;
}
.platforms a.taphover {
  height: 100%;
  width: 567px;
  transition: all .5s ease;
  cursor: pointer;
  text-decoration: none;
  margin: 0 20px;
}
.platforms a.taphover:hover, .hover {
  transform: scale(1.1);
  opacity: 1 !important;
}
.platforms a.taphover img {
  position: relative; 
  width: 567px;
  height: auto;
}
.bps {
  margin-top: 0;
}
#middle {
  margin-top: 15px;
}
#bottom {
  margin-top: 30px;
}
.bps h2 {
  position: relative;
  display: inlne-block;
  font-family: 'Barlow Condensed', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  color: #1d1d35;
  margin-top: 10px;
  opacity: 1;
  transition: all .5s ease;
}
.bps:hover h2 {
  opacity: 1;
}

/* Responsive */

@media only screen and (max-width: 800px) {
  body .platforms {
    bottom: -30px;
  }
  body .slider .slide-track {
    width: calc(150px * 32);
  }
  body .platforms a.taphover, .platforms a.taphover img {
    width: 150px;
  }
}
@media only screen and (max-width: 400px) {
  body .platforms {
    bottom: -70px;
  }
  body .slider .slide-track {
    width: calc(120px * 26);
  }
  body .platforms a.taphover, .platforms a.taphover img {
    width: 120px;
  }
}

/*slide container*/

.slide-container{width: 100%; position: relative;height: 513px;overflow: hidden;}

.slide-container .caption{
    display: block;
	padding: 27px;
	font-size: 19px;
    position: absolute;
	color: #fff;
	text-align:center;
    width:100%;
	right:0%;
    z-index: 200;
    bottom: 0%;
    background:rgba(0,0,0,0.7);
}

.slides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.slides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.slides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.slides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/* IMAGES ============================================================================= */

img, video {
border : 0;
display: block;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

.video-wrap {
  margin: 0 auto;
  position: relative;
  width: 90%;
}
.video-wrap:after {
  
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%,-50%);
}
/*////////////////////////*/
.rotate{
	width:100%;}
.rotate img {
    transform: none;
    object-fit: contain;
    opacity: 1;
    transition: opacity .4s ease;
	
    margin:0 auto ;
    transform: rotate(0deg) scale(.8);
    width: 513px;
    height: 513px;
    animation: spin 20s linear infinite;
    animation-play-state: paused;
}
.rotate img:hover {
    opacity: 1;
	cursor:pointer;
    animation-play-state: running;
}
@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0) scale(.8);
    }
    100% {
        -moz-transform: rotate(360deg) scale(.8);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg) scale(1)
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg) scale(1);
        transform: rotate(360deg) scale(1)
    }
}

/*////////////////////////*/
.rotate2{
	width:90%;}
.rotate2 img {
    transform: none;
    object-fit: contain;
    opacity: 1;
    transition: opacity .4s ease;
	
    margin:29px auto 0 ;
    transform: rotate(0deg) scale(1);
    width: 75%;
    height: auto;
    animation: spin 20s linear infinite;
    animation-play-state: paused;
}
.rotate2 img {
    opacity: 1;
	cursor:pointer;
    animation-play-state: running;
}
@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0) scale(1);
    }
    100% {
        -moz-transform: rotate(360deg) scale(1);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg) scale(1)
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg) scale(1);
        transform: rotate(360deg) scale(1)
    }
}

/*///////////////////////////*/

.cover {
  background-image: url("../img/bg0.jpg");
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;opacity: 1;
  z-index: -1;
  }
.video-container{
    height:clamp(425px,50vw,525px);
    width:100%;
    overflow:hidden;
    position:relative;
    display:flex;
    align-items:center;
    overflow:visible
}

vvideo{
    z-index:-5;
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    object-fit:cover
}
.video-overlay{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

.fab {
  padding: 3px;
  
  width: 39px;
  text-align: center;
  text-decoration: none;
  margin: 3px 5px 21px 5px;
}

.fab:hover {
    opacity: 0.7;
}

.fa-facebook-square, .fa-twitter-square, .fa-google, .fa-linkedin, .fa-youtube, .fa-instagram, .fa-tiktok{
  background: #FDE08D;
  	background: -webkit-linear-gradient(top, #8f6B29, #FDE08D, #DF9F28);
	background: linear-gradient(top, #8f6B29, #FDE08D, #DF9F28);
border:#8f6B29 2px solid;
  color: #403301;;
}

/*////////////////modal*/
.modalDialog {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    opacity:0;
    -webkit-transition: opacity 100ms ease-in;
    -moz-transition: opacity 100ms ease-in;
    transition: opacity 100ms ease-in;
    pointer-events: none;
}
.modalDialog:target {
    opacity:1;
    pointer-events: auto;
}
.modalDialog > div {
    max-width: 800px;
    width: 90%;
    position: relative;
    margin: 10% auto;
    padding: 20px;
    border-radius: 3px;
    background: #000;
}
.close {
    font-family: Arial, Helvetica, sans-serif;
    background: #D4AF37;
    color: #000;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 34px;
    height: 34px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
    padding-top: 5px;
}
.close:hover {
    background: #403301;
}

/*sign up*/
input[type=text], input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}



/* Extra styles for the cancel button */
.cancelbtn {
  padding: 14px 20px;
  background-color: #f44336;
}

/* Float cancel and signup buttons and add an equal width */
.cancelbtn, .signupbtn {
  float: left; 
  width: 100%;
}

/* Add padding to container elements */
.container {
  padding: 16px;
}

/* Clear floats */
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

/* Change styles for cancel button and signup button on extra small screens */
@media screen and (max-width: 300px) {
  .cancelbtn, .signupbtn {
     width: 100%;
  }
}

/*  Media queries	============================================================================= */
@media screen and (min-width: 0px) and (max-width: 1024px) {
body {font-size:13px;line-height:19px;
  letter-spacing:1px;}
.t-big{font-size: 17px; line-height: 27px;}
 .flex {-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
h1{font-size:25px;line-height:33px;}
h2{font-size: 19px;line-height:25px;}
h2.title2{font-size:29px;color:#fff;line-height:35px;}
.pj { text-align:left;}
.mob{display: inline-block;}
.desk{display: none;}
	.space-t{margin-top: 21px;}
.br-hide {border-right: 0px solid #403301;}
	.cd, .cd-s {width: 90%; }
	.pad-p {padding:3.5%;}
[class*="col-"] { width: 100%; }.box {width:100%;margin-bottom: 33px;}
.gift {width:100%;}
.gift .water{position: absolute; width: 100%;font-size: 33px;line-height: 67px; letter-spacing: 19px; color: #fff; opacity: 0.17;text-transform: uppercase;transform: rotate(-30deg);top: 3%;}
.fixed {position:relative;}
.btn{font-size: 15px;letter-spacing:1px;}
.btn-group{width: 100%;margin-bottom: 0px;margin-top: 7px; }
	.btn-group .button {border-left: 1px solid #403301;border-top: 1px solid #403301;}
	.bb-g {border-bottom: 1px solid #D4AF37;
	}
ul.b-menu li {border-bottom: 1px solid #252222;}
.slide-container .caption{ display: block;position: relative;font-size: 13px;}
	.slide-container{height: auto;}
	.i-frame-c{height: 567px;width: 100%;}
}